﻿@page
@model AquaWebApp.DeleteModel

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Game</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Game.Title)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Game.Title)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Game.PublicationYear)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Game.PublicationYear)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Game.MinimumPlayers)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Game.MinimumPlayers)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Game.MaximumPlayers)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Game.MaximumPlayers)
        </dd>
    </dl>
    
    <form method="post">
        <input type="hidden" asp-for="Game.Id" />
        <input type="submit" value="Delete" class="btn btn-danger" id="deleteGame" /> |
        <a asp-page="./Index" id="cancelDeleteGame">Back to List</a>
    </form>
</div>
